<?php

	$name = $_POST['cntctfrm_name'];
	$email = $_POST['cntctfrm_email'];
	$phone = $_POST['cntctfrm_phone'];
	$message = $_POST['cntctfrm_message'];

	
	return $name;
	return $email;
	return $phone;
	return $message;
?>